[General]
LanguageCode=ru
InterfaceStyle=WindowsXP

[Tor]
TorExecutable=C:\\Program Files (x86)\\Vidalia Bridge Bundle\\Tor\\tor.exe

[Server]
EnableUPnP=true
NonExitRelay=false

[Network]
ProxyType=none
UseBridges=true
Bridge="meek_lite 192.0.2.2:2 97700DFE9F483596DDA6264C4D7DF7641E1E39CE url=https://meek.azureedge.net/ front=ajax.aspnetcdn.com"

[Service]
Services=@Invalid()

[ConfigDialog]
Geometry="@ByteArray(\x1\xd9\xd0\xcb\0\x1\0\0\0\0\x1t\0\0\0\x46\0\0\x4\xcb\0\0\x3=\0\0\x1\x7f\0\0\0{\0\0\x4\xc0\0\0\x3\x32\0\0\0\0\0\0)"

[MainWindow]
Geometry="@ByteArray(\x1\xd9\xd0\xcb\0\x1\0\0\0\0\x3P\0\0\0,\0\0\x5\x80\0\0\x2\x16\0\0\x3[\0\0\0\x61\0\0\x5u\0\0\x2\v\0\0\0\0\0\0)"

[MessageLog]
Geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\x2\xcf\0\0\x2\xb0\0\0\0\v\0\0\0\x35\0\0\x2\xc4\0\0\x2\xa5\0\0\0\0\0\0)

[BandwidthGraph]
Geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\x2>\0\0\x1\x98\0\0\0\v\0\0\0\x35\0\0\x2\x33\0\0\x1\x8d\0\0\0\0\0\0)

[NetViewer]
Geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\x3\x61\0\0\x2\xa9\0\0\0\v\0\0\0\x35\0\0\x3V\0\0\x2\x9e\0\0\0\0\0\0)
